@charset "utf-8";
/* CSS Document */

div#auto { 
	width: 200px;
	text-align: center;
}

div#buckle {
	width: 200px;
	text-align: center;
	margin: -15.2em 0 0 21em;
}

div#hand {
	width: 200px;
	text-align: center;
	margin: -0.4em 0 0 21em;
}

div#disc {
	width: 200px;
	text-align: center;
	margin: -17em 0 0 0;
}

div#label {
	width: 200px;
	text-align: center;
}

div#multi {
	width:200px;
	text-align: center;
	margin: -14.3em 0 0 20em
}

div#dove {
	width: 200px;
	text-align: center;
	margin: 2em 0 0 0;
}

div#drill {
	width:200px;
	text-align:center;
	margin: -14.2em 0 0 20em;
}

div#gasket {
	width: 200px;
	text-align: center;
}

div#leather {
	width: 200px;
	text-align: center;
	margin: -14em 0 0 20em;
}

div#test {
	width: 200px;
	text-align: center;
	margin: -17.3em 0 0 20em;
}

div#spring {
	width: 200px;
	text-align: center;
	margin: -1em 0 0 0;
	
}

div#punchdies {
	width: 200px;
	text-align: center;
	margin: -1em 0 0 0;
	
}

div#punchtools {
	width: 200px;
	text-align: center;
	margin: -20em 0 0 20em;
	
}

div#rubberscreenmedia {
	width: 200px;
	text-align: center;
	margin: -0.3em 0 0 0;
	
}